Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Build(deps): Bump @angular/compiler from 11.2.12 to 11.2.13 #10838

Merged
merged 1 commit into from May 9, 2021

Conversation

dependabot[bot]
Copy link
Contributor

@dependabot dependabot bot commented on behalf of github May 9, 2021

Bumps @angular/compiler from 11.2.12 to 11.2.13.

Changelog

Sourced from @​angular/compiler's changelog.

11.2.13 (2021-05-05)

Bug Fixes

  • animations: ensure consistent transition namespace ordering (#19854) (a58562a)
  • common: add right ContentType for boolean values with HttpClient request body(#38924) (#41885) (ae0fa08)
  • core: AsyncPipe now compatible with RxJS 7 (#41590) (7a86ebf)
  • core: handle multiple i18n attributes with expression bindings (#41912) (345f5c4), closes #41869
  • localize: relax error to warning for missing target (#41944) (3150f9f), closes #21690

12.0.0-rc.1 (2021-04-28)

Bug Fixes

  • animations: update supported range of node versions to only include LTS versions (#41822) (e918250)
  • bazel: update supported range of node versions to only include LTS versions (#41822) (8503246)
  • common: update supported range of node versions to only include LTS versions (#41822) (f2b6fd8)
  • compiler: strip scoped selectors from [@font-face](https://github.com/font-face) rules (#41815) (2a11cda), closes #41751
  • compiler: update supported range of node versions to only include LTS versions (#41822) (bae8126)
  • compiler-cli: allow linker to process minified booleans (#41747) (1fb6724), closes #41655
  • compiler-cli: match string indexed partial declarations (#41747) (f885750), closes #41655
  • compiler-cli: update supported range of node versions to only include LTS versions (#41822) (5b463f4)
  • core: update supported range of node versions to only include LTS versions (#41822) (f9c1f08)
  • elements: update supported range of node versions to only include LTS versions (#41822) (4f5d094)
  • forms: update supported range of node versions to only include LTS versions (#41822) (dc975ba)
  • language-service: update supported range of node versions to only include LTS versions (#41822) (9b6198c)
  • localize: update supported range of node versions to only include LTS versions (#41822) (658ed1f)
  • platform-browser: update supported range of node versions to only include LTS versions (#41822) (ea05cfd)
  • platform-browser-dynamic: update supported range of node versions to only include LTS versions (#41822) (bc45029)
  • platform-server: update supported range of node versions to only include LTS versions (#41822) (4b9d4fa)
  • router: update supported range of node versions to only include LTS versions (#41822) (0067edd)
  • service-worker: update supported range of node versions to only include LTS versions (#41822) (6b823d7)
  • upgrade: preserve $interval.flush when ngMocks is being used (#30229) (87dc851)
  • upgrade: update supported range of node versions to only include LTS versions (#41822) (10c4523)

Performance Improvements

Commits

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


Dependabot commands and options

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

@dependabot dependabot bot added javascript Pull requests that update Javascript code scope:dependency Issues that cannot be solved inside Prettier itself, and must be fixed in a dependency labels May 9, 2021
@fisker fisker merged commit 9e09845 into main May 9, 2021
29 checks passed
@dependabot dependabot bot deleted the dependabot/npm_and_yarn/angular/compiler-11.2.13 branch May 9, 2021
@github-actions github-actions bot locked as resolved and limited conversation to collaborators May 10, 2022
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Labels
javascript Pull requests that update Javascript code scope:dependency Issues that cannot be solved inside Prettier itself, and must be fixed in a dependency
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

1 participant